## puppet-module-puppetlabs-rsync 0.2.0

=== debian/changelog ===
puppet-module-puppetlabs-rsync (0.2.0-2) unstable; urgency=medium

  * Added missing puppet-module-puppetlabs-xinetd runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 09:56:07 -0500

puppet-module-puppetlabs-rsync (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814305)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 14:13:48 +0800
