=== debian/control ===
Source: puppet-module-puppetlabs-rsync
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-puppetlabs-rsync.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-puppetlabs-rsync.git
Homepage: https://github.com/puppetlabs/puppetlabs-rsync

Package: puppet-module-puppetlabs-rsync
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-xinetd,
         ${misc:Depends}
Description: Puppet module for rsync clients, repositories, and servers
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppetlabs-rsync manages rsync clients, repositories, and servers as well as
 providing defines to easily grab data via rsync.
