=== debian/control ===
Source: puppet-module-puppetlabs-rsync
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rsync
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rsync.git
Homepage: https://github.com/puppetlabs/puppetlabs-rsync

Package: puppet-module-puppetlabs-rsync
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 puppet-module-puppetlabs-xinetd,
 ${misc:Depends},
Description: Puppet module for rsync clients, repositories, and servers
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppetlabs-rsync manages rsync clients, repositories, and servers as well as
 providing defines to easily grab data via rsync.
