=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-rsync/tags .*/(\d[\d\.]+)\.tar\.gz
