## puppet-module-puppetlabs-rsync 1.2.0

=== debian/changelog ===
puppet-module-puppetlabs-rsync (1.2.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Wed, 21 Feb 2024 11:11:02 +0000

puppet-module-puppetlabs-rsync (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Convert-variables-and-if-then-logic-to-Hiera-based-y.patch.
  * Fix puppet-module-puppetlabs-rsync.install for this new release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2024 13:49:10 +0100
